/* LiveScribe CSS */
/* DO NOT LOCALIZE THIS CONTENT. That's what "global" means :) */
@import url('/css/nav.css');
@import url('/css/content_nav.css');
@import url('/css/base_layouts.css');
@import url('/css/shade.css');
@import url('/css/swf.css');
@import url('/css/forms.css');
@import url('/css/buttons.css');
@import url('/css/home/stayconnected.css');

body{
	background-color:#ebf4f8;
	background-image:url(/images/layout/bg_global.png);
	background-repeat:repeat-x;
	text-align:center;
	margin:0px;
	color:#666;
	font-family: verdana, arial, sans-serif;
	font-size:11px;
	line-height:16px;
}

.radio {
    width: auto !important;
}

.nounderline{
    border: none !important;
}

.light_blue_gradient_box {
	background: #fff url(/images/layout/bg_white_gradient.png) repeat-x;
	height: 178px;
}

/* Chrome hack. Hide all direct children iframes from body. */

body > iframe {
    display:none;
}
img{
	border: 0px;
}

img.right { 
	float: right; 
	clear: right; 
	padding: 0 0 1em 1em 
}

a:link, a:active, a:visited{
	color: #37abd1;
	text-decoration: none;
	padding-bottom: 1px;
	padding: 0; 
}

a:hover{
	/*text-decoration: underline;*/
	padding-bottom: 0;
	color: #3eb2c4;
	padding: 0; 
	cursor:pointer;
}

div.clear{
	position: relative;
	height: 1px;
	clear: both;
}

div.centered{
	margin-left:auto;
	margin-right:auto;
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	border-radius: 5px; /* CSS3 */
}

.topLevelWidth{
	width:900px;
}

div.contentAlign{
	text-align:left;
}

div.clearCenteringMargin div{
	margin:0px;
}

div.mast{
	position: relative;
	width:900px;
	clear: both;
	background-repeat:no-repeat;
	z-index: 600;
	margin: 0 auto 35px;
	height: 55px;
	padding: 10px 0;
}

div.mast .logo {
	float: left;
}

div.featureRule{
	position:relative;
	padding:0px 0px 6px 0px;
	background-repeat:repeat-x;
	background-position:0px bottom;
	z-index: 1;
	margin:0px auto;
	line-height:1px;
}

div.featureRule *{
	position: relative;
	z-index: 1;
	margin:0px;
}

div.releaseDate{
	position:relative;
	padding:0px;
	z-index: 1;
	font-size: 1em;
	font-weight: normal;
	font-style: oblique;
	text-align: right;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

div.orangeLine{
	background-image:url(/images/lines/bg_featureRule_orange.gif);
}

div.greenLine{
	background-image:url(/images/lines/bg_featureRule_green.gif);
}

div.dkblueLine{
	background-image:url(/images/lines/bg_featureRule_dkblue.gif);
}

div.ltblueLine{
	background-image:url(/images/lines/bg_featureRule_ltblue.gif);
}

div.redLine{
	background-image:url(/images/lines/bg_featureRule_red.gif);
}

div.mdredLine{
	background-image:url(/images/lines/bg_featureRule_mdred.gif);
}

div.dkgreyLine{
	background-image:url(/images/lines/bg_featureRule_dkgrey.gif);
}

div.chromeLine{
	background-image:url(/images/lines/bg_featureRule_chrome.gif);
}

div.noChromeLine{
	padding-bottom: 0px;
}

a.cta:link, a.cta:active, a.cta:visited{
	padding:3px 30px 7px 0px;
	background-image:url(/images/layout/bg_link_cta.gif);
	background-repeat:no-repeat;
	background-position:100% 0px;
	font-size:11px;
	height: 22px;
	text-transform:uppercase;
	text-decoration:none;
	color:#5A676B;
	display: inline-block;
}

a.cta:hover{
	border-bottom: none;
	color: #37abd1;
}

a.goarrow:link, a.goarrow:active, a.goarrow:visited{
	padding:3px 30px 7px 0px;
	background:transparent url(/images/layout/bg_link_cta.gif) no-repeat scroll 100% center;
	height: 22px;
	text-decoration:none;
	color:#5A676B;
	display: inline-block;
}

a.goarrow:hover{
	border-bottom: none;
	color: #37abd1;
}

/* Dark to light color scheme */

img.footerHr{
	/*opacity:.2;
	filter:alpha(opacity="20");*/
	margin-bottom:9px;
}

br.clearer{
	clear:both;
}

.smallink{
font-size: 9px;
}

.dimmer {
position: fixed;
width: 100%;
height: 100%;
left: 0px;
top: 0px;
background-color: black;
z-index: 998;
}

#datasheet {
border: 1px solid #CCCCCC;
}

.col2 .devcenter{
width: 256px !important;
}
.col2 .devcenter input{
width: 140px !important;
}

.textfield{
border: 1px solid #CCCCCC;
background-color:#FFFFFF;
margin: 1px;
font-size:10px;
}

.right {
float: right;
clear:right;
}

.devcenter hr{
border: none;
border-bottom: 1px dotted #999999;
}


.btn{
	position: relative;
	padding: 0px;
	text-align: center;
	display: inline;
	top: -4px;
	margin-left: 0px;
	margin-right: 0px;

}
.btn input{
	margin: 0px;
	padding: 0px;
	color: #Dbe7eb;
	font-size: 11px;
	font-family: arial, verdana, 'sans serif';
	top: -5;
	cursor: pointer;
	font-weight: bold;
	background: transparent url(/images/layout/cons/btn_bg.gif) repeat-x;
	border: none;
	height: 20px;
}

img.lft{
	position: relative;
	top: 5px;
	width: 9px;
	height: 20px;
	background: transparent  url(/images/layout/cons/btn_left.png) no-repeat;
}

img.rt{
	position: relative;
	top: 5px;
	width: 9px;
	height: 20px;
	background: transparent  url(/images/layout/cons/btn_rt.png) no-repeat;
}

div.bottombanner {
	text-align: center;
	margin: auto;
}

div.bottombanner a:link, div.bottombanner a:visited, div.bottombanner a:hover {
	text-decoration: none;
	border: none;
}

/*********** FOOTER STYLES ***********************/
/* (Against dark to light background ) **/
#footerMenu {
	position:relative;
	padding-top:0px;
	font-family:verdana, arial, sans-serif;
	font-size: 9px;
	color: #687987;
	width: 900px; 
	margin: 60px auto 10px; 
	z-index: 997; 
	line-height: 14px; 
	letter-spacing: 0.005em;
}

#footer input { line-height: normal !important; }

#footer .legal a, #footer .legal a:link, #footer .legal a:active, #footer .legal a:visited{
	font-size: 10px;
	border-right: 1px solid #DDD;
	padding: 0 10px;
}

#footer .legal a:first-child{
	padding-left: 0;
}

#footer a.anotofooter, #footer a.anotofooter:link, #footer a.anotofooter:active, #footer a.anotofooter:visited {
	font-size: 9px;
}

.footer_top{
    background-image: url(/images/layout/footer_top_bg2.gif);
}

.footer_btm{
    background-image: url(/images/layout/footer_btm_bg2.gif);
}

.footer_top, .footer_btm{
    font-size:0px;
    background-repeat: no-repeat;
    width:900px;
    height:8px !important;
    margin: 0px;
    padding: 0px;
    clear:both;
    line-height: 0px;
}

.footer_body{
    float:left;
    width:900px;
    position: relative;
    border-top: 1px solid #DDD;
    padding: 5px 0;
}

.footer_body .copyright{
    float:right;
	width: auto;
	text-align: left;
}

.footer_body .legal{
    float:left;
	text-align: left;
	width:auto;
}

#intl_selector { 
    font-size: 10px;
    float: right;
    margin: 0px 8px 0px 4px;
    padding-right:17px;
    background-image: url(/images/layout/drop_down_arrow2.gif);
    background-repeat: no-repeat;
    background-position: right center;
    text-align:right;
    width:auto;
    cursor: pointer;
    display:block;
	position:absolute;
	top:13px;
	right:10px;
	z-index:680;
}

#selected_country.en-us {
    background-image:url(/images/layout/flags/intl_us.gif);
	background-position:left center;
    background-repeat:no-repeat;
    padding-left:13px;
}

#selected_country.uk {
    background-image:url(/images/layout/flags/intl_uk.gif);
	background-position:left center;
    background-repeat:no-repeat;
    padding-left:13px;
}

#selected_country.au {
    background-image:url(/images/layout/flags/intl_au.gif);
	background-position:left center;
    background-repeat:no-repeat;
    padding-left:13px;
}

#selected_country.ca, #selected_country.en-ca, #selected_country.fr-ca{
    background-image:url(/images/layout/flags/intl_ca.gif);
	background-position:left center;
    background-repeat:no-repeat;
    padding-left:13px;
}

#selected_country.de {
    background-image:url(/images/layout/flags/intl_de.gif);
	background-position:left center;
    background-repeat:no-repeat;
    padding-left:13px;
}

#selected_country.fr {
    background-image:url(/images/layout/flags/intl_fr.gif);
	background-position:left center;
    background-repeat:no-repeat;
    padding-left:13px;
}

/* no specific logo for global spanish website
#selected_country.es {
    background-image:url(/images/layout/flags/intl_es.gif);
	background-position:left center;
    background-repeat:no-repeat;
    padding-left:13px;
}*/


#selected_country{

    background-position:left center;
    background-repeat:no-repeat;
    padding-left:20px;
}

ul.intl_dropdown{
    list-style:none outside none;
    margin: 0px;
    padding: 3px;
    padding-bottom: 3px;
    text-align:left;
    z-index:600;
    position: absolute;
    top: 15px;
	right: -17px;
    background-color: #ffffff;
    visibility: hidden;
}


ul.intl_dropdown li{
    margin: 0px;
    padding: 0px;
    line-height: 0px;
    display: block;
    width: 145px;
    _width: 145px; /*for IE6*/
    
}

ul.intl_dropdown li a, ul.intl_dropdown li a:link, ul.intl_dropdown li a:active, ul.intl_dropdown li a:visited{
    color: #4b4b4b;
    padding: 3px 6px;
    margin: 0px;
    display: block;
    text-decoration: none;
    outline: none;
    line-height: 14px;
    width: auto;
    _width: 0px; /*for IE6*/
}

ul.intl_dropdown li a:hover{
    
    background-color: #ffffff;
    color: #ff7800;
    text-decoration: none;
    border-bottom:0px;
}

.the_selector:hover > ul.intl_dropdown{
    visibility: visible;
}

ul.intl_dropdown li.breaker{
    border-bottom:1px solid #eeeeee;
    font-size:0px;
	margin:4px 0px;
    line-height: 0px;
    _height:0px;/*for IE6*/
}

/*---------- Site Refresh for Sky Launch 102812 --------------*/

.round_corner {
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	border-radius: 5px; /* CSS3 */
  	background-color: rgba(255, 255, 255, 1);
	border: 1px solid #ddd;
	/*behavior: url(/css/PIE.htc);*/
}

a.blue_link { border-bottom: 1px solid; }

#clicktrail {
	color: #999;
	font-size: 10px;
	height: 22px;
	margin-top: 10px;
	padding-left: 10px;
}

#clicktrail a { color: #37abd1; }

ul.orange_dot {
	padding: 0 15px;
	font-size: 10px;
	color: #FF7800;
	margin-left: 0;
}

ul.orange_dot li > span { color: #666; }

/*---------- Site Refresh for Vector Launch 20131021 --------------*/
 
 
 /* TopNav for Smartpen/Support section */
 
.topnav {
 	height: 42px;
	background-image: url("/images/smartpen/ls3/features/bg_topnav.jpg");
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	padding-left:23px;
 }
 
.topnav .logo { 
	float: left;
	margin: 15px 1px 15px 10px; 
	
}

ul.pagenav { 
	float: right;
	margin: 0; 
	-webkit-padding-start:0px;
	padding-left: 0px;
}

.topnav ul li { 
	text-shadow: none;
	text-transform: capitalize;
	display: inline-block; 
	font-size: 12px;
	padding: 12px 10px;
	float: left;
}

.topnav ul li.active { 
	color: #fff;
	text-shadow: 0 -1px 0 #222;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.3) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.3)), color-stop(100%,rgba(255,255,255,0))); /* 		Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%); /* W3C */
	background: filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	
	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  	/* IE 5-7 */
  	filter: alpha(opacity=90);
  	/* Netscape */
  	-moz-opacity: 0.9;
  	/* Safari 1.x */
  	-khtml-opacity: 0.9;
  	/* Good browsers */
  	opacity: 0.9;
}

.topnav ul li a { 
	color: #bfbfbf;
	font-size: 12px; 
	padding: 15px 0;
}

.topnav ul li a:hover { color: #ddd;}

.topnav .bt_blue { 
	margin: 7px 17px 0 10px;
	float: right;
	padding: 6px 10px!important;
}


hr.gradient-divider { 
    border: 0; 
    height: 2px;

}
hr.gradient-divider:before {
    top: -0.5em;
    height: 1em;
}
hr.gradient-divider:after {
    content:'';
    height: 0.5em;
    top: 1px;
}

hr.gradient-divider:before, hr.gradient-divider:after {
    content: '';
    width: 100%;
}

hr.gradient-divider, hr.gradient-divider:before {
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 80%);
}

hr.gradient-divider:after {
    background: #f4f4f4;
}

.box_shadow {
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 6px 6px 3px #999;
	box-shadow: 6px 6px 3px #999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#999999')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#999999');
	border: 1px solid #bbb;
}